<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/colorWhite"
    android:foreground="?android:selectableItemBackground"
    android:orientation="vertical"
    android:paddingLeft="16dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:minHeight="48dp"
        android:orientation="horizontal">

        <androidx.cardview.widget.CardView
            android:id="@+id/card_iv"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginTop="8dp"
            android:layout_marginRight="8dp"
            android:layout_marginBottom="8dp"
            app:cardCornerRadius="20dp"
            app:cardElevation="0dp">

            <ImageView
                android:id="@+id/iv_show"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:scaleType="centerCrop"
                android:src="@drawable/no_banner" />
        </androidx.cardview.widget.CardView>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:layout_marginBottom="8dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="标题"
                android:textColor="@color/colorText1"
                android:textSize="?attr/textSizeXXX" />

            <TextView
                android:id="@+id/tv_content"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:text="内容"
                android:textColor="@color/colorText2"
                android:textSize="?attr/textSizeXX" />
        </LinearLayout>


        <ImageView
            android:id="@+id/iv_flag"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_gravity="center_vertical"
            android:background="@color/colorTheme"
            android:paddingLeft="16dp"
            android:paddingRight="16dp"
            android:src="@drawable/multi_right_bg" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/colorLine" />

</LinearLayout>